#salida_portadilla .principal:not(.principal--fijo) .cabecera-seccion--personalizada{ position:relative; margin-bottom:35px;}  
#salida_portadilla .principal:not(.principal--fijo) .cabecera-seccion--personalizada .seccion{ display:block; text-align:center;position:absolute; width:100%; top:220px;}
#salida_portadilla .principal:not(.principal--fijo) .cabecera-seccion--personalizada .seccion h1:before{ content:''; position:absolute; top:23px; left:0; width:100%; border-top:1px solid #1d93c7;} 
#salida_portadilla .principal:not(.principal--fijo) .cabecera-seccion--personalizada .seccion h1{ font-family:'Benton Sans', sans-serif; font-size: 16px; font-weight:700; color:#1d93c7; background-color:#FFF; line-height:3rem} 

#salida_portadilla .principal:not(.principal--fijo) .seccion-migas{ float:none; display:inline-block; padding:0; text-align:center; }
#salida_portadilla .principal:not(.principal--fijo) .seccion-migas .sin_enlace {color:#1d93c7; background:#FFF; position:relative; padding:0 10px;}  
#salida_portadilla .principal:not(.principal--fijo) .seccion-submenu, #salida_portadilla .contenedor_barra_etiquetas{ display:none;}

#salida_portadilla .principal:not(.principal--fijo) .cabecera__interior { border-bottom:none;}

@media(min-width:1000px){

}
@media(max-width:999px){
#salida_portadilla .principal:not(.principal--fijo) .cabecera-seccion--personalizada .seccion{ top:170px;}
}
@media(min-width:768px){

}
@media(max-width:767px){
#salida_portadilla .principal:not(.principal--fijo) .cabecera-seccion--personalizada .seccion{ top:45px;}
}
@media(max-width:599px){

}